<!DOCTYPE html>
<html>
<head>
	<title>Contact Form</title>
</head>
<body>
	<h2>Contact Form</h2>
	<form>
		<label for="firstName">
		First Name:
		</label>
		<br />
		<input type="text" id="firstName" required>
		<br />
		<label for="lastName">
		Last Name:
		</label>
		<br />
		<input type="text" id="lastName" required>
		<br />
		<label for="email">
		Email:
		</label>
		<br />
		<input type="email" id="email" required>
		<br />
		<label for="nobNum">
		Contact Number:
		</label>
		<br />
		<input type="number" id="nobNum" required>
		<br />
		<label>Service Type:</label>
		<br />
		<select>
			<option>Front End Programming</option>
			<option>Back End Programming</option>
			<option>Full Stack Programming</option>
			<option>Others</option>
		</select>
		<br />
		<label>Prefered Contact:</label>
		<br />
		<input type="checkbox" id="em">
		<label for="em">Email</label>
		<br />
		<input type="checkbox" id="pcon">
		<label for="pcon">Phone Package:</label>
		<br />
		<input type="radio">Basic
		<br />
		<input type="radio">Premium
		<br />
		<br />
	<label>Message<br />
		<textarea 
		cols="30" 
		rows="5"
		
		></textarea>
		</label>
		<br />
		<button>Send Inquiry</button>
		<br />
		<button>Reset</button>

    </form>
</body>
</html>